Product comparison · 2 network switches

D-Link DGS-1100-26MP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black vs D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey

Add a product
  • 37specifications compared
  • 17differ
  • 20identical
  • 63known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-1100-26MP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:24
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:8
  • Virtual LAN features
    • DGS-1100-26MP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Port-based VLAN
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:Tagged VLAN, Port-based VLAN
  • Switching capacity
    • DGS-1100-26MP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:52 Gbit/s
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:20 Gbit/s
  • Throughput
    • DGS-1100-26MP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:38.69 Mpps
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:14.88 Mpps
  • Product colour
    • DGS-1100-26MP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Black
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:Black, Grey
  • LED indicators
    • DGS-1100-26MP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Yes
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:Activity, Link, Power, Speed
  • Safety
    • DGS-1100-26MP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:cUL, UL, GS, CB
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:CE LVD, UL, CB
  • Flash memory
    • DGS-1100-26MP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:16 MB
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:32 MB

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-1100-26MP, DGS-1210-10/ME
100 specifications
Management featuresidentical
Switch typeKnown for oneManagedUnknown — not stated by the source
Traffic classificationKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers248
Combo SFP ports quantityKnown for one0Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3azIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresDiffersPort-based VLANTagged VLAN, Port-based VLAN
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-LX, 1000BASE-SX, 1000BASE-T
Cable types supportedKnown for oneUnknown — not stated by the sourceCat5, Cat5e
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
Switching capacityDiffers52 Gbit/s20 Gbit/s
ThroughputDiffers38.69 Mpps14.88 Mpps
Jumbo framesKnown for one9216Unknown — not stated by the source
Number of queuesKnown for oneUnknown — not stated by the source8
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
AuthenticationKnown for oneUnknown — not stated by the sourceGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
IP-MAC-Port bindingKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SSH
Design3 differ
Product colourDiffersBlackBlack, Grey
LED indicatorsDiffersYesActivity, Link, Power, Speed
Number of fansKnown for one2 fan(s)Unknown — not stated by the source
SafetyDifferscUL, UL, GS, CBCE LVD, UL, CB
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC A, CE A, VCCI
Performance2 differ
Flash memoryDiffers16 MB32 MB
Mean time between failures (MTBF)Differs269291 h309072 h
Memory typeKnown for oneUnknown — not stated by the sourceDDR3-SDRAM
Internal memoryKnown for oneUnknown — not stated by the source128 MB
Noise levelKnown for oneUnknown — not stated by the source0 dB
Poweridentical
Power consumption (typical)Known for one387 WUnknown — not stated by the source
Power consumption (max)Known for oneUnknown — not stated by the source13.59 W
Power protection featuresKnown for oneUnknown — not stated by the sourceOver voltage
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one24Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one30 WUnknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one370 WUnknown — not stated by the source
Operational conditions4 differ
Storage temperature (T-T)Differs-10 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs0 - 95%10 - 90%
Storage relative humidity (H-H)Differs0 - 95%5 - 90%
Heat dissipationDiffers147046 BTU/h46.35 BTU/h
Weight & dimensions2 differ
WidthDiffers440 mm280 mm
DepthDiffers290 mm126 mm
WeightKnown for one3.81 kgUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for one377 mmUnknown — not stated by the source
Package depthKnown for one508 mmUnknown — not stated by the source
Package heightKnown for one92 mmUnknown — not stated by the source
Package weightKnown for one4.4 kgUnknown — not stated by the source
Technical detailsidentical
Master (outer) cases per pallet (air)Known for one27 pc(s)Unknown — not stated by the source
Master (outer) cases per pallet (sea)Known for one36 pc(s)Unknown — not stated by the source
Pallet gross lengthKnown for one110 cmUnknown — not stated by the source
Pallet gross weight (air)Known for one445.1 kgUnknown — not stated by the source
Pallet gross weight (sea)Known for one587.5 kgUnknown — not stated by the source
Pallet gross widthKnown for one120 cmUnknown — not stated by the source
Pallet height (air)Known for one133.5 cmUnknown — not stated by the source
Pallet height (sea)Known for one173.5 cmUnknown — not stated by the source
Products per pallet (air)Known for one81 pc(s)Unknown — not stated by the source
Products per pallet (sea)Known for one108 pc(s)Unknown — not stated by the source
Products per shipping (inner) caseKnown for one3 pc(s)Unknown — not stated by the source
Shipping (inner) case gross weightKnown for one15.8 kgUnknown — not stated by the source
Shipping (inner) case heightKnown for one40 cmUnknown — not stated by the source
Shipping (inner) case lengthKnown for one52 cmUnknown — not stated by the source
Shipping (inner) case net weightKnown for one14.6 kgUnknown — not stated by the source
Shipping (inner) case widthKnown for one29 cmUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneFCC/IC, CE, VCCI, RCM, BSMIUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-X
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Number of multicast groups filteredKnown for oneUnknown — not stated by the source256

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons